Subject: Re: [bug#74892] [PATCH 7/9] gnu: rust-git2: Switch to ‘git-minimal/pinned’.

From: Efraim Flashner <[email-masked]>
Date: Tue, 17 Dec 2024 19:21:08 +0200

On Tue, Dec 17, 2024 at 03:38:59PM +0100, Ludovic Courtès wrote:
> Efraim Flashner <[email-masked]> skribis:
> 
> > This can go straight to master.
> 
> Thanks.  I was considering pushing the whole thing to ‘master’, though
> it involves ~3k rebuilds; the other option is to create a temporary
> branch and jobset.  Thoughts?

The python-team branch just re-opened to fixup some of the python
breakages.  I think the python ones at least could go there.  I'm
guessing that'll take care of the ~3000 rebuilds.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted